﻿.Logo_Menubar {
    margin-top: -14px;
    margin-bottom: 0px;
    margin-left: 45px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.image_man_page {
    background-position: center center;
    width: 400px;
    height: 200px;
}


/*==========================================================================================================
    ==================== Back To Top Button with <a class="button_Back_To_Top"></a> ==============================
    ==========================================================================================================*/
.scrollToTop {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 20px;
    right: 30px;
    display: none;
    text-align: center;
    padding-top: 2px;
    font-size: 32px;
    color: #ea0080;
    background-color: white;
    cursor: pointer;
    z-index: 999;
    border-radius: 50%;
    border: 2px solid #ea0080;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 2px 2px 15px rgba(0, 0, 0, .6);
    -moz-box-shadow: 2px 2px 15px rgba(0, 0, 0, .6);
}

    .scrollToTop:hover {
        text-decoration: none;
    }
/*=============================================================*/
/*=============================================================*/
/*=============================================================*/

.card {
    height: 100%;
    max-width: 250px;
    border-radius: 10px;
    border: 2px solid #808080;
    box-shadow: 2px 2px 6px #808080;
    -webkit-box-shadow: 0px 0px 6px #808080;
    -moz-box-shadow: 0px 0px 6px #808080;
    padding: 5px;
    min-height: 400px;
    margin: 20px 5px 20px 5px;
}

.card-img-top {
    width: 100%;
    border-radius: 10px;
    margin: auto;
}

.card-body {
    height: 100%;
    border-radius: 10px;
    margin: auto;
}

.card-title-1-line {
    height: 57px;
    margin: auto;
    text-align: center;
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 0px;
    color: #0026ff;
    font-family: IRANSans !important;
    font-weight:normal;
    font-size: 20px;
    border-top: 2px solid rgba(0, 0, 0, .6);
    border-bottom: 2px solid rgba(0, 0, 0, .6);
}

.card-title-2-line {
    height: 57px;
    margin: auto;
    text-align: center;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 0px;
    color: #0026ff;
    font-family: IRANSans !important;
    font-weight: normal;
    font-size: 20px;
    border-top: 2px solid rgba(0, 0, 0, .6);
    border-bottom: 2px solid rgba(0, 0, 0, .6);
}

.card-text {
    height: 100%;
    border-radius: 10px;
    margin: auto;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
    font-family: IRANSans;
    font-size: 16px;
    text-align: justify;
}

.card-footer {
    height: 100%;
    margin: auto;
    padding-top: 5px;
    padding-bottom: 10px;
    font-family: IRANSans;
    font-size: 20px;
}

/*=============================================================*/
/*=============================================================*/
/*=============================================================*/

.btn {
    margin-left: 2px;
    margin-right: 2px;
}

.margin_All_btn {
    margin-left: 2px !important;
    margin-right: 2px !important;
    margin-bottom: 3px !important;
    margin-top: 3px !important;
}

/*=============================================================*/
/*=============================================================*/
/*=============================================================*/

.form-control {
    background-color: #fff1d2;
}

/*=============================================================*/
/*=============================================================*/
/*=============================================================*/

.GHD_Shadow_Border {
    cursor: pointer;
    z-index: 999;
    border: 4px solid #00ffff !important;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, .6) !important;
    -webkit-box-shadow: 2px 2px 15px rgba(0, 0, 0, .6) !important;
    -moz-box-shadow: 2px 2px 15px rgba(0, 0, 0, .6) !important;
}

/*=============================================================*/
/*=============================================================*/
/*=============================================================*/

.GHD_Padding_Top_Bottom_5px {
    padding-top: 3px !important;
    padding-bottom: 7px !important;
    border-radius: 5px;
}

/*=============================================================*/
/*=============================================================*/
/*=============================================================*/


.GHD_Padding_Top_Bottom_15px {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    border-radius: 5px;
}

/*=============================================================*/
/*=============================================================*/
/*=============================================================*/
